<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="376a2ebac57ea29d802c4f2b7c7febb0">
  <dict>
    <!--2020-03-28 10:33:24.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2020-03-28 10:33:24.000-->
    <string key="carrier_volte_hd_icon_flag">00101010</string>
  </dict>
</config>
